<style type="text/css">


body
{
 }


/* Title otsikon määrittelyt*/
.title 
{
color: black;
font: Arial;
font-size: 50px;
font-weight: bolder;
text-align: center;
}


.paasivu_picture
{
background-repeat: no-repeat;
}


.paasivu_picture_text
{
color: black;
font: Arial;
font-size: 14px;
text-align: center;
}

.copyright
{
color: black;
font: Arial;
font-size: 10px;
font-weight: bolder;
}

.laskuri
{

}

.main
{
cursor:move;
font-weight: bolder;
background-image: url('images/taustakuva.PNG');
background-repeat: repeat;
}


/* Määritellään linkkejä välilehdelle oma taustakuvan koko koska sisältää sarakkeet */
.main_linkkeja
{
cursor:move;
font-weight: bolder;
background-image: url('images/taustakuva.PNG');
background-repeat: repeat;
height: 1325px;
}


/* Määritellään Stockholm 2008 välilehdelle oma taustakuvan koko koska sisältää sarakkeet */
.main_Stockholm2008
{
cursor:move;
font-weight: bolder;
background-image: url('images/taustakuva.PNG');
background-repeat: repeat;
height: 2200px;
}

/* Määritellään Stockholm 2009 välilehdelle oma taustakuvan koko koska sisältää sarakkeet */
.main_Stockholm2009
{
cursor:move;
font-weight: bolder;
background-image: url('images/taustakuva.PNG');
background-repeat: repeat;
height: 2200px;
}

/* Määritellään tuomaritesti välilehdelle oma taustakuvan koko koska sisältää sarakkeet */
.main_tuomaritesti
{
cursor:move;
font-weight: bolder;
background-image: url('images/taustakuva.PNG');
background-repeat: repeat;
height: 1870px;
}


/* Määritellään urheilu välilehdelle oma taustakuvan koko koska sisältää sarakkeet */
.main_urheilu
{
cursor:move;
font-weight: bolder;
background-image: url('images/taustakuva.PNG');
background-repeat: repeat;
height: 700px;
}

/* Määritellään HarwesterCup välilehdelle oma taustakuvan koko koska sisältää sarakkeet */
.main_harwesterCup
{
cursor:move;
font-weight: bolder;
background-image: url('images/taustakuva.PNG');
background-repeat: repeat;
height: 1100px;
}


.main_info
{
text-align: left;
margin-left: 15px;
color: blue;
font-weight: bolder;
}




/* Määritellään (ylä)linkkien ominaisuuksia */
.linkit:link { color: white; font-size: 16px; font-weight: bold; line-height: 24px;
background-color: black; text-decoration: none; text-align: left; margin-right: 15px;
margin-left: 15px; }


 /*Määritellään (ylä)linkkien ominaisuuksia, kertaalleen jo käytetty */
.linkit:visited { color: #dfb873; font-size: 16px; font-weight:
bold; line-height: 24px; background-color: black; text-decoration: none; text-align: 
left; margin-right: 15px; margin-left: 15px; }


/* Määritellään (ylä)linkkien ominaisuuksia silloin, kun kursori linkin päälllä */
.linkit:hover { color: yellow; font-size:
16px; font-weight: bold; line-height: 24px; background-color: black; text-decoration:
none; text-align: left; margin-right: 15px; margin-left: 15px; }


.pirkka_map
{
background-repeat: no-repeat;
float: right;
width: 400px;
height: 600px;
backround-position: right;
text-align: left;
margin-left: 15px;
color: black;
font-weight: bolder;
}

.stockholm_map
{
background-repeat: no-repeat;
float: right;
backround-position: right;
text-align: left;
margin-left: 15px;
color: black;
font-weight: bolder;
}

.stockholm_map_2009
{
background-repeat: no-repeat;
float: center;
text-align: left;
margin-left: 15px;
color: black;
font-weight: bolder;
}


.sarakkeet_linkit {
  margin-top: 1em;
  margin-bottom: 1em;
  border: none;
  width: 100%;
}

.oikea_linkit {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  border-right: 1px solid; border-left: 1px solid;
  width: 31%; height: 83%;
  float: left;
}

.keski_linkit {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  width: 31%; height: 83%;
  float: left;
}

.vasen_linkit {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  border-right: 1px solid; border-left: 1px solid;
  width: 31%; height: 83%;
  float: left;
}



.sarakkeet_tuomaritesti {
  margin-top: 1em;
  margin-bottom: 1em;
  border: none;
  width: 100%;
}


.oikea_tuomaritesti {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
   border-right: 1px solid; border-left: 1px solid;
  width: 22%; height: 85%;
  float: left;
}


.keski_tuomaritesti {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  width: 50%; height: 85%;
  float: left;
}

.vasen_tuomaritesti {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  border-right: 1px solid; border-left: 1px solid;
  width: 21%; height: 85%;
  float: left;
}


.sarakkeet_urheilu {
  margin-top: 1em;
  margin-bottom: 1em;
  border: none;
  width: 100%;
}


.oikea_urheilu {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
   border-right: 1px solid; border-left: 1px solid;
  width: 23%; height: 55%;
  float: left;
}


.keski_urheilu {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  width: 45%; height: 55%;
  float: left;
}

.vasen_urheilu {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  border-right: 1px solid; border-left: 1px solid;
  width: 23%; height: 55%;
  float: left;
}


.sarakkeet_harwesterCup {
  margin-top: 1em;
  margin-bottom: 1em;
  border: none;
  width: 100%;
}


.oikea_harwesterCup {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
   border-right: 1px solid; border-left: 1px solid;
  width: 22%; height: 60%;
  float: left;
}


.keski_harwesterCup {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  width: 50%; height: 60%;
  float: left;
}

.vasen_harwesterCup {
  text-align: justify;
  margin: 0;
  padding-left: 1%; padding-right: 1%;
  border-right: 1px solid; border-left: 1px solid;
  width: 21%; height: 60%;
  float: left;
}


</style>